<style type="text/css">
    footer{
        padding-top:7px;
        border-top:1px solid #DDDDDD;
        line-height: 2px;
        font-size: 7pt;
        text-align: center;
        width:100%;
        background-color: #F8F8F8;
        position: relative;
        margin-top: -150px;
        position:fixed;

        bottom:0px;
    }


    footer address{
        margin: 0;
    }
    footer p{
        margin-bottom: 7px;
    }
</style>
<html>
    <nav role="navigation" class="navbar navbar-default navbar-static-top">
        <div class="navbar-header">
            <a href="http://www.geccal.org.br/" title="Grupo Espírita Cristão a Caminho da Luz" target="_blank" class="navbar-brand">GECCAL
            </a>
        </div>
    </nav>
    <div class="container" ng-controller="LoginCtrl">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="login-panel panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">Entrar</h3>
                    </div>
                    <div class="panel-body">
                        <form method="post" name="login" id="login" ng-submit="loginSubmit(itemLogin)" novalidate="novalidate">
                            <div class='form-group'>
                                <div class="form-group" >
                                    <input name="noLogin" ng-model="itemLogin.noLogin" placeholder="Usuário" required="required" maxlength="45" class="form-control" autofocus="autofocus" type="text" value="">
                                </div>
                            </div>
                            <div class='form-group'>
                                <div class="form-group" >
                                    <input name="noSenha" required="required" ng-model="itemLogin.noSenha" placeholder="Senha" class="form-control" type="password" value="">
                                </div>
                            </div>
                            <div class='form-group'>
                                <div class="form-group" >
                                    <input name="submit" class="btn btn-lg btn-primary btn-block" type="submit" value="Login">
                                </div>
                            </div>

                        </form>
                        <div class="row">
                            <div class="col-md-12">
                            </div>
                    </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer role="contentinfo">
        <p>&copy;2014 - GECCAL - Grupo Espírita-Cristão a Caminho da Luz&reg;</p>
        <address>Sobradinho-DF, próximo ao Hospital Regional de Sobradinho</address>
    </footer>
</html>